<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Dafydd James</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Dafydd_James"/>
<meta name="wx_page_id" content="321577"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Dafydd James" id="wxsec1"><h1 class="pagetitle" id="wx1">Dafydd James</h1>

<table border="1" cellpadding="2" cellspacing="0" align="right" width="270px" id="wx2">
<caption id="wx3"><font size="+1" id="wx4"><b id="wx5">Scheda tecnica</b> (Agg. al 20.03.06)</font></caption>

<tr id="wx6">
<td style="background:#efefef;" align="center" colspan="3" id="wx7">
<table border="0" cellpadding="2" cellspacing="0" id="wx8">
<tr id="wx9">
<td align="center" width="130px" id="wx10"><a href="/wit/Immagine:Stemma_nazionale_gallese_di_rugby.jpg" title="" wx:linktype="image" wx:pagename="Immagine:Stemma_nazionale_gallese_di_rugby.jpg" wx:page_id="53308" id="wx11"><img src="/wit/Immagine:Stemma_nazionale_gallese_di_rugby.jpg" alt="" width="100" id="wx12"/></a> </td>
</tr>
</table>
</td>
</tr>

<tr id="wx13">
<td id="wx14">
<p id="wx15">Ruolo</p>
</td>
<td id="wx16">
<p id="wx17">Ala</p>
</td>
</tr>

<tr id="wx18">
<td id="wx19">
<p id="wx20">Nazionale</p>
</td>
<td id="wx21"><a href="/wit/Nazionale_di_rugby_XV_del_Galles" title="Nazionale di rugby XV del Galles" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Galles" wx:page_id="1326474" id="wx22">Galles</a> </td>
</tr>

<tr id="wx23">
<td id="wx24">
<p id="wx25">Debutto in nazionale</p>
</td>
<td id="wx26"><a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx27">1996</a> </td>
</tr>

<tr id="wx28">
<td id="wx29">
<p id="wx30">Ritiro dalla nazionale</p>
</td>
<td id="wx31">
<p id="wx32"> </p>
</td>
</tr>

<tr id="wx33">
<td id="wx34">
<p id="wx35">CAPS in nazionale</p>
</td>
<td id="wx36">
<p id="wx37">45</p>
</td>
</tr>

<tr id="wx38">
<td id="wx39">
<p id="wx40">Punti segnati in nazionale</p>
</td>
<td id="wx41">
<p id="wx42"> </p>
</td>
</tr>

<tr id="wx43">
<td id="wx44">
<p id="wx45">Club</p>
</td>
<td id="wx46"><a href="/wit/Llanelli_Scarlets" title="Llanelli Scarlets" wx:linktype="known" wx:pagename="Llanelli_Scarlets" wx:page_id="259531" id="wx47">Llanelli Scarlets</a> </td>
</tr>

<tr id="wx48">
<td id="wx49"><a href="/wit/Cinque_Nazioni" title="Cinque Nazioni" wx:linktype="known" wx:pagename="Cinque_Nazioni" wx:page_id="12475" id="wx50">Cinque Nazioni</a>
<p id="wx51">disputati</p>
</td>
<td id="wx52">
<p id="wx53">3</p>
</td>
</tr>

<tr id="wx54">
<td id="wx55"><a href="/wit/Sei_Nazioni" title="Sei Nazioni" wx:linktype="known" wx:pagename="Sei_Nazioni" wx:page_id="1319452" id="wx56">Sei Nazioni</a>
<p id="wx57">disputati</p>
</td>
<td id="wx58">
<p id="wx59">4</p>
</td>
</tr>

<tr id="wx60">
<td id="wx61"><a href="/wit/Coppa_del_Mondo_di_rugby" title="Coppa del Mondo di rugby" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_rugby" wx:page_id="17057" id="wx62">Coppa del mondo</a>
<p id="wx63">disputate</p>
</td>
<td id="wx64">
<p id="wx65">1</p>
</td>
</tr>
</table>

<p id="wx66"><br id="wx67"/>
<b id="wx68">Dafydd James</b>, giocatore di <a href="/wit/Rugby" title="Rugby" wx:linktype="known" wx:pagename="Rugby" wx:page_id="1321197" id="wx69">rugby</a> gallese; ruolo ala.</p>

<p id="wx70">Nato il <a href="/wit/24_luglio" title="24 luglio" wx:linktype="known" wx:pagename="24_luglio" wx:page_id="5220" id="wx71">24 luglio</a> <a href="/wit/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="4709" id="wx72">1975</a> a <a href="/wit/Mutulaira" class="new" title="Mutulaira" wx:linktype="unknown" wx:pagename="Mutulaira" id="wx73">Mutulaira</a> (<a href="/wit/Zambia" title="Zambia" wx:linktype="known" wx:pagename="Zambia" wx:page_id="88029" id="wx74">Zambia</a>).</p>

<p id="wx75">Ha indossato la maglia della <a href="/wit/Nazionale_di_rugby_XV_del_Galles" title="Nazionale di rugby XV del Galles" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Galles" wx:page_id="1326474" id="wx76">Nazionale gallese</a> per la prima volta il <a href="/wit/22_giugno" title="22 giugno" wx:linktype="known" wx:pagename="22_giugno" wx:page_id="5132" id="wx77">22 giugno</a> <a href="/wit/1996" title="1996" wx:linktype="known" wx:pagename="1996" wx:page_id="4667" id="wx78">1996</a> contro l'<a href="/wit/Nazionale_di_rugby_XV_dell%27Australia" title="Nazionale di rugby XV dell'Australia" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_dell'Australia" wx:page_id="1203158" id="wx79">Australia</a> (42-3 per gli Australiani).</p>

<div id="wx_toc"/>

<a id="Dati_fisici" name="Dati_fisici"/>
<wx:section level="2" title="Dati fisici" id="wxsec2"><h2 id="wx80">Dati fisici</h2>

<ul id="wx81">
<li id="wx82">
<p id="wx83">altezza m 1,90</p>
</li>

<li id="wx84">
<p id="wx85">peso forma kg 95</p>
</li>
</ul>

<a id="Statistiche" name="Statistiche"/>
</wx:section><wx:section level="2" title="Statistiche" id="wxsec3"><h2 id="wx86">Statistiche</h2>

<p id="wx87">(Aggiornate al 20.03.06)</p>

<ul id="wx88">
<li id="wx89">
<p id="wx90">Presenze in nazionale scozzese (CAP): 45.</p>
</li>

<li id="wx91"><a href="/wit/Cinque_Nazioni" title="Cinque Nazioni" wx:linktype="known" wx:pagename="Cinque_Nazioni" wx:page_id="12475" id="wx92">Cinque Nazioni</a>
<p id="wx93">disputati: <a href="/wit/Cinque_Nazioni_1997" title="Cinque Nazioni 1997" wx:linktype="known" wx:pagename="Cinque_Nazioni_1997" wx:page_id="246588" id="wx94">1997</a>, <a href="/wit/Cinque_Nazioni_1998" title="Cinque Nazioni 1998" wx:linktype="known" wx:pagename="Cinque_Nazioni_1998" wx:page_id="129223" id="wx95">1998</a> e <a href="/wit/Cinque_Nazioni_1999" title="Cinque Nazioni 1999" wx:linktype="known" wx:pagename="Cinque_Nazioni_1999" wx:page_id="116934" id="wx96">1999</a>.</p>
</li>

<li id="wx97"><a href="/wit/Sei_Nazioni" title="Sei Nazioni" wx:linktype="known" wx:pagename="Sei_Nazioni" wx:page_id="1319452" id="wx98">Sei Nazioni</a>
<p id="wx99">disputati: <a href="/wit/Sei_Nazioni_2000" title="Sei Nazioni 2000" wx:linktype="known" wx:pagename="Sei_Nazioni_2000" wx:page_id="102247" id="wx100">2000</a>, <a href="/wit/Sei_Nazioni_2001" title="Sei Nazioni 2001" wx:linktype="known" wx:pagename="Sei_Nazioni_2001" wx:page_id="101953" id="wx101">2001</a> e <a href="/wit/Sei_Nazioni_2002" title="Sei Nazioni 2002" wx:linktype="known" wx:pagename="Sei_Nazioni_2002" wx:page_id="101933" id="wx102">2002</a> e <a href="/wit/Sei_Nazioni_2006" title="Sei Nazioni 2006" wx:linktype="known" wx:pagename="Sei_Nazioni_2006" wx:page_id="253336" id="wx103">2006</a>.</p>
</li>

<li id="wx104"><a href="/wit/Coppa_del_Mondo_di_rugby" title="Coppa del Mondo di rugby" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_rugby" wx:page_id="17057" id="wx105">Mondiali</a>
<p id="wx106">disputati: <a href="/wit/Coppa_del_Mondo_di_rugby_%281999%29" title="Coppa del Mondo di rugby (1999)" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_rugby_(1999)" wx:page_id="1372980" id="wx107">1999</a>.</p>
</li>
</ul>

<a id="Squadre" name="Squadre"/>
</wx:section><wx:section level="2" title="Squadre" id="wxsec4"><h2 id="wx108">Squadre</h2>

<ul id="wx109">
<li id="wx110"><a href="/wit/Bridgend" class="new" title="Bridgend" wx:linktype="unknown" wx:pagename="Bridgend" id="wx111">Bridgend</a></li>

<li id="wx112"><a href="/wit/Pontypridd" class="new" title="Pontypridd" wx:linktype="unknown" wx:pagename="Pontypridd" id="wx113">Pontypridd</a></li>

<li id="wx114"><a href="/wit/Celtic_Warriors" title="Celtic Warriors" wx:linktype="known" wx:pagename="Celtic_Warriors" wx:page_id="1350691" id="wx115">Celtic Warriors</a></li>

<li id="wx116"><a href="/wit/NEC_Harlequins" class="new" title="NEC Harlequins" wx:linktype="unknown" wx:pagename="NEC_Harlequins" id="wx117">NEC Harlequins</a></li>

<li id="wx118"><a href="/wit/Llanelli_Scarlets" title="Llanelli Scarlets" wx:linktype="known" wx:pagename="Llanelli_Scarlets" wx:page_id="259531" id="wx119">Llanelli Scarlets</a></li>
</ul>

<a id="Presenze_Coppe_Europee" name="Presenze_Coppe_Europee"/>
</wx:section><wx:section level="2" title="Presenze Coppe Europee" id="wxsec5"><h2 id="wx120">Presenze Coppe Europee</h2>

<table border="1" cellpadding="8" cellspacing="0" id="wx121">
<tr id="wx122">
<th bgcolor="#efefef" width="20" id="wx123">
<p id="wx124">Stagione</p>
</th>
<th bgcolor="#efefef" width="20" id="wx125">
<p id="wx126">Squadra</p>
</th>
<th bgcolor="#efefef" width="20" id="wx127">
<p id="wx128">Giocate</p>
</th>
<th bgcolor="#efefef" width="20" id="wx129">
<p id="wx130">Mete</p>
</th>
<th bgcolor="#efefef" width="20" id="wx131">
<p id="wx132">Trasformazioni</p>
</th>
<th bgcolor="#efefef" width="20" id="wx133">
<p id="wx134">Drop</p>
</th>
<th bgcolor="#efefef" width="20" id="wx135">
<p id="wx136">Calci Punizione</p>
</th>
<th bgcolor="#efefef" width="20" id="wx137">
<p id="wx138">C. Giallo</p>
</th>
<th bgcolor="#efefef" width="20" id="wx139">
<p id="wx140">C. Rosso</p>
</th>
<th bgcolor="#efefef" width="20" id="wx141">
<p id="wx142">Punti</p>
</th>
</tr>

<tr align="center" id="wx143">
<td align="left" id="wx144"><a href="/wit/European_Challenge_Cup_1996-1997" title="European Challenge Cup 1996-1997" wx:linktype="known" wx:pagename="European_Challenge_Cup_1996-1997" wx:page_id="1556941" id="wx145">1996-97</a> </td>
<td id="wx146">
<p id="wx147">Bridgend</p>
</td>
<td id="wx148">
<p id="wx149">4</p>
</td>
<td id="wx150">
<p id="wx151">1</p>
</td>
<td id="wx152">
<p id="wx153">0</p>
</td>
<td id="wx154">
<p id="wx155">0</p>
</td>
<td id="wx156">
<p id="wx157">0</p>
</td>
<td id="wx158">
<p id="wx159">0</p>
</td>
<td id="wx160">
<p id="wx161">0</p>
</td>
<td id="wx162">
<p id="wx163">5</p>
</td>
</tr>

<tr align="center" id="wx164">
<td align="left" id="wx165"><a href="/wit/Coppa_Europa_%28rugby%29_1997-1998" title="Coppa Europa (rugby) 1997-1998" wx:linktype="known" wx:pagename="Coppa_Europa_(rugby)_1997-1998" wx:page_id="1789696" id="wx166">1997-98</a> </td>
<td id="wx167">
<p id="wx168">Pontypridd</p>
</td>
<td id="wx169">
<p id="wx170">7</p>
</td>
<td id="wx171">
<p id="wx172">5</p>
</td>
<td id="wx173">
<p id="wx174">0</p>
</td>
<td id="wx175">
<p id="wx176">0</p>
</td>
<td id="wx177">
<p id="wx178">0</p>
</td>
<td id="wx179">
<p id="wx180">0</p>
</td>
<td id="wx181">
<p id="wx182">0</p>
</td>
<td id="wx183">
<p id="wx184">25</p>
</td>
</tr>

<tr align="center" id="wx185">
<td align="left" id="wx186"><a href="/wit/Coppa_Europa_%28rugby%29_1998-1999" title="Coppa Europa (rugby) 1998-1999" wx:linktype="known" wx:pagename="Coppa_Europa_(rugby)_1998-1999" wx:page_id="1789698" id="wx187">1998-99</a> </td>
<td id="wx188">
<p id="wx189">Pontypridd</p>
</td>
<td id="wx190">
<p id="wx191">7</p>
</td>
<td id="wx192">
<p id="wx193">4</p>
</td>
<td id="wx194">
<p id="wx195">0</p>
</td>
<td id="wx196">
<p id="wx197">0</p>
</td>
<td id="wx198">
<p id="wx199">0</p>
</td>
<td id="wx200">
<p id="wx201">0</p>
</td>
<td id="wx202">
<p id="wx203">0</p>
</td>
<td id="wx204">
<p id="wx205">20</p>
</td>
</tr>

<tr align="center" id="wx206">
<td align="left" id="wx207"><a href="/wit/Coppa_Europa_%28rugby%29_1999-2000" title="Coppa Europa (rugby) 1999-2000" wx:linktype="known" wx:pagename="Coppa_Europa_(rugby)_1999-2000" wx:page_id="1789700" id="wx208">1999-2000</a> </td>
<td id="wx209">
<p id="wx210">Llanelli Scarlets</p>
</td>
<td id="wx211">
<p id="wx212">8</p>
</td>
<td id="wx213">
<p id="wx214">4</p>
</td>
<td id="wx215">
<p id="wx216">0</p>
</td>
<td id="wx217">
<p id="wx218">0</p>
</td>
<td id="wx219">
<p id="wx220">0</p>
</td>
<td id="wx221">
<p id="wx222">0</p>
</td>
<td id="wx223">
<p id="wx224">0</p>
</td>
<td id="wx225">
<p id="wx226">20</p>
</td>
</tr>

<tr align="center" id="wx227">
<td align="left" id="wx228"><a href="/wit/Coppa_Europa_%28rugby%29_2000-2001" title="Coppa Europa (rugby) 2000-2001" wx:linktype="known" wx:pagename="Coppa_Europa_(rugby)_2000-2001" wx:page_id="1789702" id="wx229">2000-01</a> </td>
<td id="wx230">
<p id="wx231">Llanelli Scarlets</p>
</td>
<td id="wx232">
<p id="wx233">6</p>
</td>
<td id="wx234">
<p id="wx235">4</p>
</td>
<td id="wx236">
<p id="wx237">0</p>
</td>
<td id="wx238">
<p id="wx239">0</p>
</td>
<td id="wx240">
<p id="wx241">0</p>
</td>
<td id="wx242">
<p id="wx243">0</p>
</td>
<td id="wx244">
<p id="wx245">0</p>
</td>
<td id="wx246">
<p id="wx247">20</p>
</td>
</tr>

<tr align="center" id="wx248">
<td align="left" id="wx249"><a href="/wit/Coppa_Europa_%28rugby%29_2001-2002" title="Coppa Europa (rugby) 2001-2002" wx:linktype="known" wx:pagename="Coppa_Europa_(rugby)_2001-2002" wx:page_id="1789704" id="wx250">2001-02</a> </td>
<td id="wx251">
<p id="wx252">Bridgend</p>
</td>
<td id="wx253">
<p id="wx254">3(1)</p>
</td>
<td id="wx255">
<p id="wx256">2</p>
</td>
<td id="wx257">
<p id="wx258">0</p>
</td>
<td id="wx259">
<p id="wx260">0</p>
</td>
<td id="wx261">
<p id="wx262">0</p>
</td>
<td id="wx263">
<p id="wx264">0</p>
</td>
<td id="wx265">
<p id="wx266">0</p>
</td>
<td id="wx267">
<p id="wx268">10</p>
</td>
</tr>

<tr align="center" id="wx269">
<td align="left" id="wx270"><a href="/wit/European_Challenge_Cup_2002-2003" title="European Challenge Cup 2002-2003" wx:linktype="known" wx:pagename="European_Challenge_Cup_2002-2003" wx:page_id="280860" id="wx271">2002-03</a> </td>
<td id="wx272">
<p id="wx273">Bridgend</p>
</td>
<td id="wx274">
<p id="wx275">2</p>
</td>
<td id="wx276">
<p id="wx277">0</p>
</td>
<td id="wx278">
<p id="wx279">0</p>
</td>
<td id="wx280">
<p id="wx281">0</p>
</td>
<td id="wx282">
<p id="wx283">0</p>
</td>
<td id="wx284">
<p id="wx285">0</p>
</td>
<td id="wx286">
<p id="wx287">0</p>
</td>
<td id="wx288">
<p id="wx289">0</p>
</td>
</tr>

<tr align="center" id="wx290">
<td align="left" id="wx291"><a href="/wit/Heineken_Cup_2003-2004" title="Heineken Cup 2003-2004" wx:linktype="known" wx:pagename="Heineken_Cup_2003-2004" wx:page_id="1366929" id="wx292">2003-04</a> </td>
<td id="wx293">
<p id="wx294">Celtic Warriors</p>
</td>
<td id="wx295">
<p id="wx296">6</p>
</td>
<td id="wx297">
<p id="wx298">1</p>
</td>
<td id="wx299">
<p id="wx300">0</p>
</td>
<td id="wx301">
<p id="wx302">0</p>
</td>
<td id="wx303">
<p id="wx304">0</p>
</td>
<td id="wx305">
<p id="wx306">0</p>
</td>
<td id="wx307">
<p id="wx308">0</p>
</td>
<td id="wx309">
<p id="wx310">5</p>
</td>
</tr>

<tr align="center" id="wx311">
<td align="left" id="wx312"><a href="/wit/Heineken_Cup_2004-2005" title="Heineken Cup 2004-2005" wx:linktype="known" wx:pagename="Heineken_Cup_2004-2005" wx:page_id="1367040" id="wx313">2004-05</a> </td>
<td id="wx314">
<p id="wx315">NEC Harlequins</p>
</td>
<td id="wx316">
<p id="wx317">6</p>
</td>
<td id="wx318">
<p id="wx319">2</p>
</td>
<td id="wx320">
<p id="wx321">0</p>
</td>
<td id="wx322">
<p id="wx323">0</p>
</td>
<td id="wx324">
<p id="wx325">0</p>
</td>
<td id="wx326">
<p id="wx327">1</p>
</td>
<td id="wx328">
<p id="wx329">0</p>
</td>
<td id="wx330">
<p id="wx331">10</p>
</td>
</tr>

<tr align="center" id="wx332">
<td align="left" id="wx333"><a href="/wit/Heineken_Cup_2005-2006" title="Heineken Cup 2005-2006" wx:linktype="known" wx:pagename="Heineken_Cup_2005-2006" wx:page_id="117839" id="wx334">2005-06</a> </td>
<td id="wx335">
<p id="wx336">Llanelli Scarlets</p>
</td>
<td id="wx337">
<p id="wx338">6</p>
</td>
<td id="wx339">
<p id="wx340">2</p>
</td>
<td id="wx341">
<p id="wx342">0</p>
</td>
<td id="wx343">
<p id="wx344">0</p>
</td>
<td id="wx345">
<p id="wx346">0</p>
</td>
<td id="wx347">
<p id="wx348">0</p>
</td>
<td id="wx349">
<p id="wx350">0</p>
</td>
<td id="wx351">
<p id="wx352">10</p>
</td>
</tr>

<tr align="center" id="wx353">
<td align="left" id="wx354"><b id="wx355">Totale</b> </td>
<td id="wx356">
<p id="wx357"> </p>
</td>
<td id="wx358"><b id="wx359">55(1)</b></td>
<td id="wx360"><b id="wx361">25</b></td>
<td id="wx362"><b id="wx363">0</b></td>
<td id="wx364"><b id="wx365">0</b></td>
<td id="wx366"><b id="wx367">0</b></td>
<td id="wx368"><b id="wx369">1</b></td>
<td id="wx370"><b id="wx371">0</b></td>
<td id="wx372"><b id="wx373">125</b> </td>
</tr>
</table>

<a id="Voci_correlate" name="Voci_correlate"/>
</wx:section><wx:section level="2" title="Voci correlate" id="wxsec6"><h2 id="wx374">Voci correlate</h2>

<ul id="wx375">
<li id="wx376"><a href="/wit/Heineken_Cup" title="Heineken Cup" wx:linktype="known" wx:pagename="Heineken_Cup" wx:page_id="1201468" id="wx377">Heineken Cup</a></li>

<li id="wx378"><a href="/wit/Llanelli_Scarlets" title="Llanelli Scarlets" wx:linktype="known" wx:pagename="Llanelli_Scarlets" wx:page_id="259531" id="wx379">Llanelli Scarlets</a></li>

<li id="wx380"><a href="/wit/Rugbysti_celebri" title="Rugbysti celebri" wx:linktype="known" wx:pagename="Rugbysti_celebri" wx:page_id="1274420" id="wx381">Rugbysti celebri</a></li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec7"><h2 id="wx382">Collegamenti esterni</h2>

<ul id="wx383">
<li id="wx384"><a href="http://www.wru.co.uk" class="external text" wx:linktype="external" rel="nofollow" id="wx385">Sito nazionale gallese</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Nazionale_gallese_mondiali_di_rugby_1999" page_id="1717380"/>
<center id="wx386">
<div class="NavFrame" style="text-align:left; width:95%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx387">
<div class="NavHead" style="background:#CC2027; padding-bottom:0; text-align:center; padding-left:1em" id="wx388"><a href="/wit/Immagine:Flag_of_Wales_%28bordered%29.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Wales_(bordered).svg" id="wx389"><img src="/wit/Immagine:Flag_of_Wales_%28bordered%29.svg" alt="" width="12" id="wx390"/></a><a href="/wit/Nazionale_di_rugby_XV_del_Galles" title="Nazionale di rugby XV del Galles" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Galles" wx:page_id="1326474" id="wx391"><span style="color: #FFFFFF;" id="wx392"><b id="wx393">   Nazionale Gallese</b></span></a> <span style="color: #FFFFFF;" id="wx394">·</span> <a href="/wit/Coppa_del_Mondo_di_rugby_1999" title="Coppa del Mondo di rugby 1999" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_rugby_1999" wx:page_id="321766" id="wx395"><span style="color: #FFFFFF;" id="wx396"><b id="wx397">Coppa del Mondo di rugby 1999   </b></span></a> <a href="/wit/Immagine:Stub_rugby.png" title="" wx:linktype="image" wx:pagename="Immagine:Stub_rugby.png" wx:page_id="769237" id="wx398"><img src="/wit/Immagine:Stub_rugby.png" alt="" width="18" id="wx399"/></a></div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx400">
<center id="wx401">
<div class="wx_image" wx:align="right" id="wx402"><a href="/wit/Immagine:IRB_1999_Rugby_World_Cup.png" title="" wx:linktype="image" wx:pagename="Immagine:IRB_1999_Rugby_World_Cup.png" wx:page_id="1400512" id="wx403"><img src="/wit/Immagine:IRB_1999_Rugby_World_Cup.png" alt="" width="50" id="wx404"/></a></div>

<p id="wx405"><a href="/wit/Allan_Bateman" title="Allan Bateman" wx:linktype="known" wx:pagename="Allan_Bateman" wx:page_id="89109" id="wx406">Bateman</a> <b id="wx407">·</b> <a href="/wit/Neil_Boobyer" class="new" title="Neil Boobyer" wx:linktype="unknown" wx:pagename="Neil_Boobyer" id="wx408">Boobyer</a> <b id="wx409">·</b> <a href="/wit/Colin_Charvis" title="Colin Charvis" wx:linktype="known" wx:pagename="Colin_Charvis" wx:page_id="1363707" id="wx410">Charvis</a> <b id="wx411">·</b> <a href="/wit/Leigh_Davies" class="new" title="Leigh Davies" wx:linktype="unknown" wx:pagename="Leigh_Davies" id="wx412">Davies</a> <b id="wx413">·</b> <a href="/wit/Ben_Evans" class="new" title="Ben Evans" wx:linktype="unknown" wx:pagename="Ben_Evans" id="wx414">Evans</a> <b id="wx415">·</b> <a href="/wit/Scott_Gibbs" class="new" title="Scott Gibbs" wx:linktype="unknown" wx:pagename="Scott_Gibbs" id="wx416">Gibbs</a> <b id="wx417">·</b> <a href="/wit/Shane_Howarth" class="new" title="Shane Howarth" wx:linktype="unknown" wx:pagename="Shane_Howarth" id="wx418">Howarth</a> <b id="wx419">·</b> <a href="/wit/Robert_Howley" class="new" title="Robert Howley" wx:linktype="unknown" wx:pagename="Robert_Howley" id="wx420">Howley</a> <b id="wx421">·</b> <a href="/wit/Jonathan_Humphreys" class="new" title="Jonathan Humphreys" wx:linktype="unknown" wx:pagename="Jonathan_Humphreys" id="wx422">Humphreys</a> <b id="wx423">·</b> <a href="/wit/Dafydd_James" title="Dafydd James" wx:linktype="self" wx:pagename="Dafydd_James" wx:page_id="321577" id="wx424">James</a> <b id="wx425">·</b> <a href="/wit/Garin_Jenkins" title="Garin Jenkins" wx:linktype="known" wx:pagename="Garin_Jenkins" wx:page_id="1657276" id="wx426">G. Jenkins</a> <b id="wx427">·</b> <a href="/wit/Neil_Jenkins" title="Neil Jenkins" wx:linktype="known" wx:pagename="Neil_Jenkins" wx:page_id="1362739" id="wx428">N. Jenkins</a> <b id="wx429">·</b> <a href="/wit/Stephen_Jones" title="Stephen Jones" wx:linktype="known" wx:pagename="Stephen_Jones" wx:page_id="1362885" id="wx430">Jones</a> <b id="wx431">·</b> <a href="/wit/Jason_Jones-Hughes" class="new" title="Jason Jones-Hughes" wx:linktype="unknown" wx:pagename="Jason_Jones-Hughes" id="wx432">Jones-Hughes</a> <b id="wx433">·</b> <a href="/wit/Andrew_Lewis" title="Andrew Lewis" wx:linktype="known" wx:pagename="Andrew_Lewis" wx:page_id="90094" id="wx434">A. Lewis</a> <b id="wx435">·</b> <a href="/wit/Geraint_Lewis" class="new" title="Geraint Lewis" wx:linktype="unknown" wx:pagename="Geraint_Lewis" id="wx436">G. Lewis</a> <b id="wx437">·</b> <a href="/wit/David_Llewellyn" class="new" title="David Llewellyn" wx:linktype="unknown" wx:pagename="David_Llewellyn" id="wx438">D. Llewellyn</a> <b id="wx439">·</b> <a href="/wit/Gareth_Llewellyn" title="Gareth Llewellyn" wx:linktype="known" wx:pagename="Gareth_Llewellyn" wx:page_id="1686856" id="wx440">G. Llewellyn</a> <b id="wx441">·</b>  <a href="/wit/Andrew_Moore" class="new" title="Andrew Moore" wx:linktype="unknown" wx:pagename="Andrew_Moore" id="wx442">Moore</a> <b id="wx443">·</b>  <a href="/wit/Craig_Quinnell" title="Craig Quinnell" wx:linktype="known" wx:pagename="Craig_Quinnell" wx:page_id="1363768" id="wx444">C. Quinnell</a> <b id="wx445">·</b>  <a href="/wit/Scott_Quinnell" class="new" title="Scott Quinnell" wx:linktype="unknown" wx:pagename="Scott_Quinnell" id="wx446">S. Quinnell</a> <b id="wx447">·</b>  <a href="/wit/Peter_Rogers" class="new" title="Peter Rogers" wx:linktype="unknown" wx:pagename="Peter_Rogers" id="wx448">Rogers</a> <b id="wx449">·</b>  <a href="/wit/Brett_Sinkinson" class="new" title="Brett Sinkinson" wx:linktype="unknown" wx:pagename="Brett_Sinkinson" id="wx450">Sinkinson</a> <b id="wx451">·</b>  <a href="/wit/Mark_Taylor" class="new" title="Mark Taylor" wx:linktype="unknown" wx:pagename="Mark_Taylor" id="wx452">Taylor</a> <b id="wx453">·</b>  <a href="/wit/Gareth_Thomas" title="Gareth Thomas" wx:linktype="known" wx:pagename="Gareth_Thomas" wx:page_id="1363929" id="wx454">Thomas</a> <b id="wx455">·</b>  <a href="/wit/Mike_Voyle" class="new" title="Mike Voyle" wx:linktype="unknown" wx:pagename="Mike_Voyle" id="wx456">Voyle</a> <b id="wx457">·</b>  <a href="/wit/Nick_Walne" class="new" title="Nick Walne" wx:linktype="unknown" wx:pagename="Nick_Walne" id="wx458">Walne</a> <b id="wx459">·</b>  <a href="/wit/Martyn_Williams" title="Martyn Williams" wx:linktype="known" wx:pagename="Martyn_Williams" wx:page_id="1364278" id="wx460">Williams</a> <b id="wx461">·</b>  <a href="/wit/Chris_Wyatt" title="Chris Wyatt" wx:linktype="known" wx:pagename="Chris_Wyatt" wx:page_id="1364020" id="wx462">Wyatt</a> <b id="wx463">·</b>  <a href="/wit/Dai_Young" title="Dai Young" wx:linktype="known" wx:pagename="Dai_Young" wx:page_id="1660100" id="wx464">Young</a> <b id="wx465">·</b>  <small id="wx466">Commissario Tecnico:</small> <a href="/wit/Graham_Henry" title="Graham Henry" wx:linktype="known" wx:pagename="Graham_Henry" wx:page_id="1692575" id="wx467">Henry</a></p>
</center>
</div>
</div>
</center>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Nazionale_gallese_mondiali_di_rugby_2007" page_id="1695042"/>
<center id="wx468">
<div class="NavFrame" style="text-align:left; width:95%; background:#FFFFFF; margin-left:auto;margin-right:auto;" id="wx469">
<div class="NavHead" style="background:#CC2027; padding-bottom:0; text-align:center; padding-left:1em" id="wx470"><a href="/wit/Immagine:Flag_of_Wales_%28bordered%29.svg" title="" wx:linktype="image" wx:pagename="Immagine:Flag_of_Wales_(bordered).svg" id="wx471"><img src="/wit/Immagine:Flag_of_Wales_%28bordered%29.svg" alt="" width="12" id="wx472"/></a><a href="/wit/Nazionale_di_rugby_XV_del_Galles" title="Nazionale di rugby XV del Galles" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Galles" wx:page_id="1326474" id="wx473"><span style="color: #FFFFFF;" id="wx474"><b id="wx475">   Nazionale Gallese</b></span></a> <span style="color: #FFFFFF;" id="wx476">·</span> <a href="/wit/Coppa_del_Mondo_di_rugby_2007" title="Coppa del Mondo di rugby 2007" wx:linktype="known" wx:pagename="Coppa_del_Mondo_di_rugby_2007" wx:page_id="635568" id="wx477"><span style="color: #FFFFFF;" id="wx478"><b id="wx479">Coppa del Mondo di rugby 2007   </b></span></a> <a href="/wit/Immagine:Stub_rugby.png" title="" wx:linktype="image" wx:pagename="Immagine:Stub_rugby.png" wx:page_id="769237" id="wx480"><img src="/wit/Immagine:Stub_rugby.png" alt="" width="18" id="wx481"/></a></div>

<div class="NavContent" style="margin-bottom:.5em; padding:.2em; background-color:#FFFFFF" id="wx482">
<center id="wx483">
<div class="wx_image" wx:align="right" id="wx484"><a href="/wit/Immagine:IRB_2007_Rugby_World_Cup.png" title="" wx:linktype="image" wx:pagename="Immagine:IRB_2007_Rugby_World_Cup.png" wx:page_id="1396774" id="wx485"><img src="/wit/Immagine:IRB_2007_Rugby_World_Cup.png" alt="" width="50" id="wx486"/></a></div>

<p id="wx487"><a href="/wit/Huw_Bennett" title="Huw Bennett" wx:linktype="known" wx:pagename="Huw_Bennett" wx:page_id="1696037" id="wx488">H. Bennett</a> <b id="wx489">·</b> <a href="/wit/Colin_Charvis" title="Colin Charvis" wx:linktype="known" wx:pagename="Colin_Charvis" wx:page_id="1363707" id="wx490">Charvis</a> <b id="wx491">·</b> <a href="/wit/Gareth_Cooper" title="Gareth Cooper" wx:linktype="known" wx:pagename="Gareth_Cooper" wx:page_id="1367045" id="wx492">Cooper</a> <b id="wx493">·</b> <a href="/wit/Ian_Evans" title="Ian Evans" wx:linktype="known" wx:pagename="Ian_Evans" wx:page_id="1721959" id="wx494">Evans</a> <b id="wx495">·</b> <a href="/wit/Ian_Gough" title="Ian Gough" wx:linktype="known" wx:pagename="Ian_Gough" wx:page_id="1362998" id="wx496">Gough</a> <b id="wx497">·</b> <a href="/wit/James_Hook" title="James Hook" wx:linktype="known" wx:pagename="James_Hook" wx:page_id="1722874" id="wx498">Hook</a> <b id="wx499">·</b> <a href="/wit/Chris_Horsman" class="new" title="Chris Horsman" wx:linktype="unknown" wx:pagename="Chris_Horsman" id="wx500">Horsman</a> <b id="wx501">·</b> <a href="/wit/Dafydd_James" title="Dafydd James" wx:linktype="self" wx:pagename="Dafydd_James" wx:page_id="321577" id="wx502">D. James</a> <b id="wx503">·</b> <a href="/wit/Will_James" class="new" title="Will James" wx:linktype="unknown" wx:pagename="Will_James" id="wx504">W. James</a> <b id="wx505">·</b> <a href="/wit/Gethin_Jenkins" title="Gethin Jenkins" wx:linktype="known" wx:pagename="Gethin_Jenkins" wx:page_id="1362602" id="wx506">Gethin Jenkins</a> <b id="wx507">·</b> <a href="/wit/Adam_Jones_%28rugbysta_1981%29" title="Adam Jones (rugbysta 1981)" wx:linktype="known" wx:pagename="Adam_Jones_(rugbysta_1981)" wx:page_id="1363780" id="wx508">A. Jones</a> <b id="wx509">·</b> <a href="/wit/Alun_Wyn_Jones" title="Alun Wyn Jones" wx:linktype="known" wx:pagename="Alun_Wyn_Jones" wx:page_id="1696976" id="wx510">A. W. Jones</a> <b id="wx511">·</b> <a href="/wit/Duncan_Jones" title="Duncan Jones" wx:linktype="known" wx:pagename="Duncan_Jones" wx:page_id="1364557" id="wx512">D. Jones</a> <b id="wx513">·</b> <a href="/wit/Mark_Jones" title="Mark Jones" wx:linktype="known" wx:pagename="Mark_Jones" wx:page_id="1362562" id="wx514">M. Jones</a> <b id="wx515">·</b> <a href="/wit/Stephen_Jones" title="Stephen Jones" wx:linktype="known" wx:pagename="Stephen_Jones" wx:page_id="1362885" id="wx516">S. Jones</a> <b id="wx517">·</b> <a href="/wit/Kevin_Morgan" class="new" title="Kevin Morgan" wx:linktype="unknown" wx:pagename="Kevin_Morgan" id="wx518">Morgan</a> <b id="wx519">·</b> <a href="/wit/Michael_Owen_%28rugbysta%29" title="Michael Owen (rugbysta)" wx:linktype="known" wx:pagename="Michael_Owen_(rugbysta)" wx:page_id="327110" id="wx520">Owen</a> <b id="wx521">·</b> <a href="/wit/Sonny_Parker" title="Sonny Parker" wx:linktype="known" wx:pagename="Sonny_Parker" wx:page_id="1696080" id="wx522">Parker</a> <b id="wx523">·</b>  <a href="/wit/Dwayne_Peel" title="Dwayne Peel" wx:linktype="known" wx:pagename="Dwayne_Peel" wx:page_id="1362557" id="wx524">Peel</a> <b id="wx525">·</b>  <a href="/wit/Michael_Phillips" title="Michael Phillips" wx:linktype="known" wx:pagename="Michael_Phillips" wx:page_id="328509" id="wx526">Phillips</a> <b id="wx527">·</b>  <a href="/wit/Alix_Popham" title="Alix Popham" wx:linktype="known" wx:pagename="Alix_Popham" wx:page_id="1711443" id="wx528">Popham</a> <b id="wx529">·</b>  <a href="/wit/Matthew_Rees" title="Matthew Rees" wx:linktype="known" wx:pagename="Matthew_Rees" wx:page_id="1721993" id="wx530">Rees</a> <b id="wx531">·</b>  <a href="/wit/Jamie_Robinson" class="new" title="Jamie Robinson" wx:linktype="unknown" wx:pagename="Jamie_Robinson" id="wx532">Jamie Robinson</a> <b id="wx533">·</b>  <a href="/wit/Tom_Shanklin" title="Tom Shanklin" wx:linktype="known" wx:pagename="Tom_Shanklin" wx:page_id="1624760" id="wx534">Shanklin</a> <b id="wx535">·</b>  <a href="/wit/Ceri_Sweeney" title="Ceri Sweeney" wx:linktype="known" wx:pagename="Ceri_Sweeney" wx:page_id="330750" id="wx536">Sweeney</a> <b id="wx537">·</b>  <a href="/wit/Gareth_Thomas" title="Gareth Thomas" wx:linktype="known" wx:pagename="Gareth_Thomas" wx:page_id="1363929" id="wx538">G. Thomas</a> <b id="wx539">·</b>  <a href="/wit/Jonathan_Thomas" title="Jonathan Thomas" wx:linktype="known" wx:pagename="Jonathan_Thomas" wx:page_id="330583" id="wx540">J. Thomas</a> <b id="wx541">·</b>  <a href="/wit/Rhys_Thomas" title="Rhys Thomas" wx:linktype="known" wx:pagename="Rhys_Thomas" wx:page_id="365577" id="wx542">R. Thomas</a> <b id="wx543">·</b>  <a href="/wit/Martyn_Williams" title="Martyn Williams" wx:linktype="known" wx:pagename="Martyn_Williams" wx:page_id="1364278" id="wx544">M. Williams</a> <b id="wx545">·</b>  <a href="/wit/Shane_Williams" title="Shane Williams" wx:linktype="known" wx:pagename="Shane_Williams" wx:page_id="336841" id="wx546">S. Williams</a> <b id="wx547">·</b>  <small id="wx548">Commissario Tecnico:</small> <a href="/wit/Gareth_Jenkins" title="Gareth Jenkins" wx:linktype="known" wx:pagename="Gareth_Jenkins" wx:page_id="1693242" id="wx549">Gareth Jenkins</a></p>
</center>
</div>
</div>
</center>

<wx:templateend start="wx_t2"/>
<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx550">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx551">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx552"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx553"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx554"/></a> <b id="wx555"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx556">Portale Sport</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di rugby" id="wx557"><a href="/wit/Immagine:Stub_rugby.png" title="rugby" wx:linktype="image" wx:pagename="Immagine:Stub_rugby.png" wx:page_id="769237" id="wx558"><img src="/wit/Immagine:Stub_rugby.png" alt="rugby" width="25" height="25" id="wx559"/></a> <b id="wx560"><a href="/wit/Portale:rugby" class="new" title="Portale:rugby" wx:linktype="unknown" wx:pagename="Portale:rugby" id="wx561">Portale Rugby</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Dafydd_James" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx562">Categorie</a>: <span dir="ltr" id="wx563"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx564">Biografie</a></span> | <span dir="ltr" id="wx565"><a href="/wit/Categoria:Rugbysti_gallesi" title="Categoria:Rugbysti gallesi" wx:linktype="known" wx:pagename="Categoria:Rugbysti_gallesi" wx:page_id="57394" id="wx566">Rugbysti gallesi</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Dafydd_James" class="external" wx:linktype="interwiki" wx:pagename="en:Dafydd_James" id="wx567">English</a> | <a href="http://fr.wikipedia.org/wiki/Dafydd_James" class="external" wx:linktype="interwiki" wx:pagename="fr:Dafydd_James" id="wx568">Français</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
<wx:templatearguments for="wx_t2"/>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx569">sport</p>
</wx:argument><wx:argument name="2">
<p id="wx570">rugby</p>
</wx:argument></wx:templatearguments>
</html>
